Subject: Re: [PATCH 1/3][ATM]: kmalloc to kzalloc patches for drivers/atm

From: Jeff Garzik <[email-masked]>
Date: Sun, 01 Oct 2006 12:01:09 -0400

You also need to mark firestream as 32-bit only, in Kconfig...

(or fix it)